Lucene search

K
cvelist@huntrdevCVELIST:CVE-2023-0810
HistoryFeb 13, 2023 - 12:00 a.m.

CVE-2023-0810 Cross-site Scripting (XSS) - Stored in btcpayserver/btcpayserver

2023-02-1300:00:00
CWE-79
@huntrdev
www.cve.org
cve-2023-0810
cross-site scripting
github repository
btcpayserver
stored

8.8 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

0.001 Low

EPSS

Percentile

23.4%

Cross-site Scripting (XSS) - Stored in GitHub repository btcpayserver/btcpayserver prior to 1.7.11.

CNA Affected

[
  {
    "vendor": "btcpayserver",
    "product": "btcpayserver/btcpayserver",
    "versions": [
      {
        "version": "unspecified",
        "lessThan": "1.7.11",
        "status": "affected",
        "versionType": "custom"
      }
    ]
  }
]

8.8 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

0.001 Low

EPSS

Percentile

23.4%

Related for CVELIST:CVE-2023-0810